## NAME

v.bubble - Creates a vector file which consists of bubble(s) for each point in a site-file and with a size relative to the z value of that point.
(GRASS Vector Program)

## SYNOPSIS

v.bubble
v.bubble help
v.bubble [ -s] [radius=value] sitefile=name output=name field=value

## DESCRIPTION

"v.bubble" will create "polygon" circles or bubbles around points read from an existing "site_lists" file. The "site_lists" points will be the centers for those bubbles with one bubble created per point. The size of the bubble is relative to the z value (or "height" attribute") at that point. The maximum z value corresponds to a size of "radius". The "polygon" bubbles will be written to a binary vector file. Each "polygon" bubble will have 361 points with each point on the circumference of the bubble representing 1 degree of arc.

## COMMAND LINE OPTIONS

## Parameters

radius
  Maximum radius corresponding with the maximum z value in the "site-file". One Unit of radius corresponds with one unit of the map.
  default: 1.0

sitefile
  GRASS site_lists file (input).
output
  Vector file to be created (output).

field
  Attribute field number to use for operation

  The field number specifies the attribute field in sites list (point map) which shall be used. This is useful in case of multiple attribute sites maps.

  ## Flags

-s
  Automatically run "v.support" on newly created vector file.

  ## NOTES

  The programm is based on v.circle

  ## SEE ALSO

  s.buffer, v.circle

  ## AUTHOR

  Job Spijker (spijker@geo.uu.nl) , Utrecht University/Department of Geochemistry

  Last changed: $Date: 2003/07/04 08:35:34 $